body { background:#FFF; font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:14px; line-height:22px; margin:0; padding:0; color:#333; font-weight:400; white-space:normal; visibility:inherit; text-align:inherit; border:0px; letter-spacing:0px; font-stretch:inherit; overflow-x:hidden;}

html{height:100%; margin-bottom:0px;}
* { margin: 0; padding: 0; outline: 0; }

h1 {font-size:36px; line-height:45px; color:#00B5F7; font-weight:800; margin:15px 0; padding:0 0 15px 0; letter-spacing:1px; text-transform:uppercase; background:url(../images/h1.png) no-repeat center bottom;}
h1 span { color:#FC791C; font-size:24px; line-height:30px;}

h2 {font-size:30px; line-height:40px; color:#00B5F7; font-weight:800; margin:15px 0; padding: 0 0 15px 0; letter-spacing:1px; text-transform:uppercase; background:url(../images/h1.png) no-repeat left bottom; }


h6 {font-size:16px; line-height:25px; color:#333; font-weight:400; margin:15px 0 0 0; padding:0; letter-spacing:.5px; font-style:normal;}
h6 span {color:#FC791C; font-weight:600;}

p { font-size:14px; font-weight:500; line-height:22px; color:#333; margin:15px 0 ; padding:0;}
p a { color:#00B5F7; text-decoration:none;}
p a:hover { color:#FC791C; text-decoration:none;}
p span { font-weight:600; color:#00B5F7;}
p strong { font-weight:600; color:#FC791C; font-style:italic;}

/*LOADER*/
.no-js #loader { display: none; }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 9999; background:url(../images/Preloader.gif) center no-repeat #FFF;}
/*LOADER*/

/*TEXT SELECTION*/
::-moz-selection { /* Code for Firefox */ color:#FFF; background:#FC791C;}
::selection {color:#FFF; background:#FC791C;}
/*TEXT SELECTION*/

/*TOP*/
#top { background:#FC791C; border-bottom:1px solid #E96503; margin:0; padding:0;}

/*CALL-NOW*/
.call-now { float:left; margin: 0; padding:0; border-left:1px solid #E96503;}
.call-now ul { float:left; margin:0; padding:0; list-style:none;}
.call-now ul li { float:left; margin:0; padding:5px 15px; font-size:13px; line-height:30px; color:#FFF; font-weight:600; border-right:1px solid #E96503;}
.call-now ul li a {float:left; margin:0; padding:0; color:#FFF;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; }
.call-now ul li a:hover { float:left;  color:#FFF; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.call-now ul li i  { float:left; margin:0; padding-right:10px; font-size:14px; line-height:30px; }
/*CALL-NOW*/

/*TOP-NAV*/
.top-nav { float:right; margin: 0; padding:0; border-left:1px solid #E96503;}
.top-nav ul { float:left; margin:0; padding:0; list-style:none;}
.top-nav ul li { float:left; margin:0  ; padding:0; border-right:1px solid #E96503;}
.top-nav ul li a { float:left; margin:0; padding:5px 15px; font-size:13px; line-height:30px; color:#FFF; font-weight:600; text-transform:uppercase; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; }
.top-nav ul li a:hover {  color:#FC791C; background:#FFF; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*TOP-NAV*/
/*TOP*/

.home-btn { font-size:16px; font-weight:600; text-transform:uppercase; padding:15px 45px; line-height:20px ; color:#FC791C; background:#FFF; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px; margin-top:15px; margin-bottom:15px; border:2px solid #FC791C;}
.home-btn:hover { background:#FC791C; border:2px solid #FC791C; color:#FFF;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}

/*HOME-SECTION*/
.home-box-section { margin:15px 0; position: relative; padding:15px 0; background-attachment: fixed; background-repeat: no-repeat; background-size: cover; background-position: center center; background-image:url(../images/home_box_bg.jpg);}
.home-box-section::before {position: absolute; content: ''; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgba(0,0,0,0.50);}

.cuadro_intro_hover{ margin:15px 0; padding: 0px; position: relative; overflow: hidden;height:200px; background:#FFF}
.cuadro_intro_hover:hover .caption{opacity: 1; transform: translateY(-160px); -webkit-transform:translateY(-160px); -moz-transform:translateY(-160px);
-ms-transform:translateY(-160px); -o-transform:translateY(-160px);}
.cuadro_intro_hover img{z-index: 4;}
.cuadro_intro_hover .caption{position: absolute; top:160px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; width: 100%;}
.cuadro_intro_hover .blur{
background-color: rgba(252,121,28,0.85); height:300px; z-index: 5; position: absolute; width: 100%;}
.cuadro_intro_hover .caption-text{ z-index: 10;  position: absolute; height: 300px; top:0px; width: 100%; padding:0 15px 15px 15px;}
.cuadro_intro_hover .caption-text h3 { margin:0; padding:5px 0; font-size:20px; line-height:30px; color:#FFF; font-weight:700; letter-spacing:1px; text-transform:uppercase;}
.cuadro_intro_hover .caption-text p { margin:0; padding:0; font-size:13px; line-height:16px; color:#FFF; font-weight:400;}

.cuadro_intro_hover .caption-text .caption-text-btn { font-size:14px; font-weight:600; text-transform:uppercase; padding:10px 30px; line-height:20px ; color:#FFF; background: none; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px; margin-top:15px; margin-bottom:15px; border:2px solid #FFF}
.cuadro_intro_hover .caption-text .caption-text-btn:hover { background:#FFF; border:2px solid #FFF; color:#FC791C;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*HOME-SECTION*/

/*LATEST BLOG*/
.postItem {display: inline-block; margin:15px 0; vertical-align: top;}
.postItemImg {display: block;margin-bottom: 0;}
.postItemImg img {display: block;width: 100%;height: auto;max-width: 100%;-webkit-transition: opacity 0.3s ease;-moz-transition: opacity 0.3s ease;-o-transition: opacity 0.3s ease;transition: opacity 0.3s ease;}
.postItem:hover .postItemImg img {opacity: 0.7;}
.postItem h4 {line-height:26px; padding: 0 ; margin-top:15px; margin-bottom:5px;}
.postItem h4 a, .postItem h4 a:visited {color: #00B5F7;font-size:18px;font-weight:800; text-transform:uppercase; text-decoration: none; -webkit-transition: color 0.3s ease;-moz-transition: color 0.3s ease;-o-transition: color 0.3s ease;transition: color 0.3s ease;}
.postItem:hover h4 a {color:#FC791C;}
.postItem .date { border-bottom:1px solid #F4F4F4; font-size:14px; color:#FC791C; font-weight:600; font-style:italic; line-height:20px; margin:0 0 15px 0; padding:5px 0 10px 0;}
.postItem p {line-height:20px; margin:0; padding: 0 ; color: #333;font-size: 13px;font-weight: 400;}

.postItem .sub-btn { font-size:14px; font-weight:600; text-transform:uppercase; padding:10px 30px; line-height:20px ; color:#FFF; background:#FC791C; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px; margin-top:15px; margin-bottom:0; border:none;}
.postItem:hover .sub-btn { background:#00B5F7; border:none; color:#FFF;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*LATEST BLOG*/

/*MAKE AN REGISTRATION*/
.registration-section { margin:15px 0 -30px 0; padding:15px; position:relative; display:inline-block; background:#FC791C;}
.registration-section h1 { font-size:35px; line-height:45px; margin:15px 0; padding:0; font-weight:800; color:#FFF; text-transform:uppercase; letter-spacing:1px; background:none;}
.registration-section h6 { font-size:18px; line-height:30px; margin:15px 0 10px 0; padding:0; font-weight:400; color:#FFF; font-style:italic;}

.registration-btn { font-size:16px; font-weight:600; text-transform:uppercase; padding:15px 45px; line-height:20px ; color:#FFF; background:#FC791C; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px; margin-top:15px; margin-bottom:15px; border:2px solid #FFF}
.registration-btn:hover { background:#FFF; border:2px solid #FFF; color:#FC791C;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*MAKE AN REGISTRATION*/

/*FOOTER*/
#footer-1 { background:#00B5F7; margin:0; padding:45px 0 15px 0;}
#footer-1 h3 {color:#FFF; font-size:18px; line-height:25px; margin:15px 0 0 0 ; padding:0 0 15px 0 ; font-weight:800; text-transform:uppercase; letter-spacing:1px; background:url(../images/footer-h3.png) no-repeat left bottom;}

/*FOOTER-LOGO*/
.footer-logo { float:left; margin-top:15px; padding:0;}
/*FOOTER-LOGO*/

/*FOOTER-ADDRESS*/
.address { float:left; margin:15px 0; padding:0;}
.address ul { margin:0; padding:0; list-style:none;}
.address ul li { margin-top:15px;}
.address ul li:first-child {margin-top: 0;}
.address .icon, .address .info {display: table-cell; vertical-align: middle;}
.address .info {padding-left: 15px;}
.address ul li i {background:#00A7E6 none repeat scroll 0 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; color: #FFF; font-size:20px; height:50px; line-height:50px; text-align: center; width:50px;}
.address .info h5 {font-weight:800; margin:0; padding:0; text-transform: uppercase; color: #FFF; font-size:14px; line-height:22px; letter-spacing:.5px;}
.address li span { font-size:13px; color: #C6EFFF;}
.address li span a {color: #C6EFFF;}
.address li span a:hover { color:#FFF;}
/*FOOTER-ADDRESS*/

/*FOOTER-NAV*/
.footer-nav { float:left; margin:15px 0; padding:0;}
.footer-nav ul { float:left; margin:0; padding:0; list-style:none;}
.footer-nav ul li { float:left; width:100%; margin:0; padding: 0; color:#FFF; font-weight:400; line-height:20px; text-transform:capitalize;}
.footer-nav ul li a { float:left; font-size:13px; line-height:20px; color:#C6EFFF; background:url(../images/footer-nav.png) no-repeat left 12px; margin:0; padding:5px 0 5px 15px; text-decoration:none;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.footer-nav ul li a:hover {color:#FFF; background:url(../images/footer-nav-hover.png) no-repeat left 12px; text-decoration:none;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*FOOTER-NAV*/
/*FOOTER*/

/*FOOTER-BOTTOM*/
.footer-bottom {background:#00A7E6; border-top: 1px solid #0099D2; margin:0; padding:15px 0;}
.footer-bottom p {color: #FFF; margin: 0; padding:0; font-weight:400; font-size:13px; line-height:30px;}
.footer-bottom p span {color:#C6EFFF; font-weight:600;}
.footer-bottom p a {color:#C6EFFF;}
.footer-bottom p a:hover {color:#FFF;}

/*SOCIAL*/
.footer-bottom .social { }
.footer-bottom .social ul { margin:0; padding:0; list-style:none;}
.footer-bottom .social ul li {display: inline-block;}
.footer-bottom .social ul li a i { font-size:12px; background: #00B5F7 none repeat scroll 0 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; color: #FFF; display: inline-block; height:30px; line-height:30px; margin-left: 5px; text-align: center; width:30px; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.footer-bottom .social ul li a i:hover { background: #FFF none repeat scroll 0 0; color: #00A7E6; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*SOCIAL*/
/*FOOTER-BOTTOM*/

/*SUB-BANNER*/
.sub-banner { width:100%; height: auto; margin:0px 0px 15px 0px; padding:0px;}
.sub-banner img { width:100%;  height: auto; }
.sub-banner:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.container1{ float:left; width:100%;position:relative;overflow:hidden;height: auto;}
.text{  margin:0px 0px 0px 0px; color:#FFF;  font-size:32px; text-align:center; line-height:42px;height:auto;position:absolute; padding:140px 0px 15px 0; width:100%; font-weight:800; text-transform:uppercase;} 
article.css3-3{ right:0px;top:0;width:100%;}
/*SUB-BANNER*/

.inner-img { float:left; margin:15px 0; padding:1px; border:1px solid #C6EFFF;}

/*CONTACT-ADDRESS*/
.contact-address { float:left; width:100%; margin:15px 0; padding:15px; border:1px solid #C6EFFF;}
.contact-address ul { margin:0; padding:0; list-style:none;}
.contact-address ul li { margin-top:15px;}
.contact-address ul li:first-child {margin-top: 0;}
.contact-address .contact-icon, .contact-address .contact-info {display: table-cell; vertical-align: middle;}
.contact-address .contact-info {padding-left: 15px;}
.contact-address ul li i {background:#00A7E6 none repeat scroll 0 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; color: #FFF; font-size:20px; height:50px; line-height:50px; text-align: center; width:50px;}
.contact-address .contact-info h5 {font-weight:800; margin:0; padding:0; text-transform: uppercase; color: #FC791C; font-size:15px; line-height:22px; letter-spacing:.5px;}
.contact-address li span { font-size:14px; color: #333;}
.contact-address li span a {color: #333;}
.contact-address li span a:hover { color:#00A7E6;}
/*CONTACT-ADDRESS*/

/*FORM*/
.form-contact-box { float:left; margin:0; padding:0;}

.form-contact-box-inner { float:left; margin:15px 0; padding:0;}

.form-contact { float:left; height:auto;  margin:15px 0; font-size:14px; line-height:22px; color:#000; font-weight:400;}
.form-contact a { color:#00A7E6; text-decoration:none; font-weight:600; margin:0; padding:0;}
.form-contact a:hover { color:#FC791C;}

.form-contact-bor { float:left; width:100%; height:50px; line-height:50px; font-size:14px; text-align:left; color:#000; font-weight:400;margin:0 0 0 0; padding:0 0 0 15px; background:#FFF; border:1px solid #C6EFFF; font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;  }
.form-contact-textar { float:left; width:100%; height:110px; line-height:35px; font-size:14px; text-align:left; color:#000; margin:0 0 0 0; padding:5px 0 0 15px; background:#FFF; border:1px solid #C6EFFF; font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;}
.form-contact-bor:focus, .form-contact-textar:focus { background:#FFF; border:1px solid #FC791C; }

.form-contact select { float:left; font-size:14px; margin:0; padding:0 0 0 15px; color:#000;  width:100%; height:50px; line-height:50px; font-weight:400; background:#FFF  url(../images/arrow-select.png) no-repeat right 10px center ;border:1px solid #C6EFFF; font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; appearance:none; -webkit-appearance:none;-moz-appearance: none; text-indent: 0.01px; text-overflow: '';}
.form-contact select:focus {background:#FFF  url(../images/arrow-select.png) no-repeat right 10px center ; border:1px solid #FC791C; color:#000; appearance:none; -webkit-appearance:none;-moz-appearance: none; text-indent: 0.01px; text-overflow: '';}

.form-btn-box { margin:15px 0;}
.form-btn { font-size:14px; font-weight:600; text-transform:uppercase; padding:10px 30px; line-height:25px ; color:#FFF; background:#00A7E6; border:none; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px; }
.form-btn:hover { background:#FC791C; border:none; color:#FFF;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}

.form-contact label { font-size:14px; width:100%; text-align:left; color:#000; font-weight:600; margin:0; padding:0 0 7px 0; line-height:23px;}
.form-contact label span { color:#FE6C01;}

.form-contact .check-box-label { font-size:14px; width: auto; text-align:left; color:#000; font-weight:400; margin:0 5px 0 0 ; padding: 0; line-height:22px; }

.check-box { float:left; width:15px; margin:5px 5px 0 0 !important; padding:0;}

::placeholder { color:#000; opacity: 1;}
:-ms-input-placeholder {color:#000;}
::-ms-input-placeholder { color:#000;}

.form-fileUpload {position: relative; overflow: hidden; display: inline-block; margin-top:0;}
.form-fileUpload span {float: left;  padding:10px 30px; line-height:25px; text-transform:uppercase; color: #FFF; font-size: 14px; border: none; border-radius: 40px; font-weight:600; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; background:#FC791C;}
.form-fileUpload:hover span {color: #ffffff; background-color: #00A7E6;}
.form-fileUpload input.form-upload {position: absolute; top: 0; right: 0; margin: 0; padding: 0; font-size: 20px; cursor: pointer; opacity: 0;
filter: alpha(opacity=0);}
/*FORM*/

#map { margin:15px 0;}

/*LEFT MENU*/
.left-menu { float:left; width:100%; margin:15px 0; padding:0; border:1px solid #C6EFFF; border-bottom:none;}
.left-menu-titel { font-size:24px; line-height:35px; margin:0; padding:10px 15px; font-weight:800; color:#FFF; background:#00A7E6; border-bottom:1px solid #C6EFFF; text-transform:uppercase;}
.left-menu ul { float:left; margin:0; padding:0; list-style:none;}
.left-menu ul li { float:left; margin:0; padding:0 ; width:100%; border-bottom:1px solid #C6EFFF;}
.left-menu ul li a { float:left; width:100%; font-size:14px; line-height:20px; margin:0; padding:10px 15px; font-weight:600; color:#333; text-decoration:none; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; text-transform:capitalize;}
.left-menu ul li a:hover, .left-menu ul li a.current {background:#FC791C; color:#FFF; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*LEFT MENU*/

.inner-page-btn-box { margin:15px 0;}
.inner-page-btn { font-size:14px; font-weight:600; text-transform:uppercase; padding:10px 30px; line-height:20px ; color:#FFF; background:#FC791C; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px; border:none;}
.inner-page-btn:hover { background:#00B5F7; border:none; color:#FFF;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}

/*BLOG-PAGE*/
.blog-box { float:left; margin: 0 0 15px 0; padding:0; min-height:100px; border-bottom:1px solid #C6EFFF;}
.blog-img-box { padding-left:0;}
.blog-img { float:left; margin:15px 0; padding:1px; border:1px solid #C6EFFF;}
.blog-box-text { padding-right:0; margin:15px 0 0 0; }
.blog-box-text h3 { font-size:18px; line-height:26px; margin:0; padding:0; font-weight:800; color:#FC791C; letter-spacing:.5px;}
.blog-box-text h3 a { color:#FC791C; text-decoration:none;}
.blog-box-text h3 a:hover { color:#00B5F7;}
.post-meta { border-bottom:1px solid #C6EFFF;}
.post-meta p { font-size:13px; line-height:20px; margin:15px 0; padding: 0; font-weight:600; color:#333;}
.post-meta p a {color:#00B5F7; text-decoration:none;}
.post-meta p a:hover {color:#FC791C;}
/*BLOG-PAGE*/

/*PAGINATION*/
.pagination {display: inline-block; margin:15px 0; padding:0;}
.pagination a {color: #000; background:#FFF; font-size:14px; font-weight:400; line-height:20px; float: left; padding: 5px 10px; text-decoration: none; transition: background-color .3s; border: 1px solid #C6EFFF; margin: 0 0px 2px 2px;}
.pagination a.active {background-color: #00B5F7; color: #FFF; border: 1px solid #00B5F7;}
.pagination a:hover:not(.active) {background-color: #00B5F7; color:#FFF; border: 1px solid #00B5F7;}
/*PAGINATION*/

@media only screen and ( min-width: 1299px) and (max-width: 2399px) {

h1 {font-size:40px; line-height:50px;}
h1 span {font-size:24px; line-height:30px;}

h2 {font-size:35px; line-height:45px; }

/*HOME-SECTION*/
.cuadro_intro_hover{height:250px; }
.cuadro_intro_hover:hover .caption{opacity: 1; transform: translateY(-200px); -webkit-transform:translateY(-200px); -moz-transform:translateY(-200px);
-ms-transform:translateY(-200px); -o-transform:translateY(-200px);}

.cuadro_intro_hover .caption{position: absolute; top:200px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; width: 100%;}
.cuadro_intro_hover .blur{
background-color: rgba(252,121,28,0.85); height:300px; z-index: 5; position: absolute; width: 100%;}
.cuadro_intro_hover .caption-text{ z-index: 10;  position: absolute; height: 300px; top:0px; width: 100%; padding:0 15px 15px 15px;}
.cuadro_intro_hover .caption-text h3 { margin:0; padding:10px 0; font-size:22px; line-height:30px; color:#FFF; font-weight:700; letter-spacing:1px; text-transform:uppercase;}
.cuadro_intro_hover .caption-text p {font-size:14px; line-height:20px;}
.cuadro_intro_hover .caption-text .caption-text-btn { font-size:14px; padding:10px 30px; line-height:20px;}
/*HOME-SECTION*/

/*LATEST BLOG*/
.postItem h4 {line-height:30px;}
.postItem h4 a, .postItem h4 a:visited {font-size:20px;}
.postItem .date {font-size:14px; line-height:20px;}
.postItem p {line-height:22px; font-size: 14px;}
.postItem .sub-btn { font-size:14px; padding:10px 30px; line-height:20px;}
/*LATEST BLOG*/

/*MAKE AN REGISTRATION*/
.registration-section h1 { font-size:40px; line-height:50px;}
/*MAKE AN REGISTRATION*/

/*FOOTER*/
#footer-1 h3 {font-size:20px; line-height:30px;}

/*FOOTER-ADDRESS*/
.address .info h5 {font-size:15px; line-height:22px;}
.address li span { font-size:14px;}
/*FOOTER-ADDRESS*/

/*FOOTER-NAV*/
.footer-nav ul li a { font-size:14px;}
/*FOOTER-NAV*/
/*FOOTER*/

/*SUB-BANNER*/
.sub-banner img { width:100%;}
.text{  font-size:42px; line-height:52px; padding:200px 0px 15px 0; } 
/*SUB-BANNER*/
}





@media only screen and ( min-width: 768px) and ( max-width: 980px ) {

h1 {font-size:30px; line-height:40px;}
h1 span {font-size:20px; line-height:28px;}

h2 {font-size:25px; line-height:35px; }

h6 {font-size:15px; line-height:24px;}

.home-btn { font-size:15px; padding:10px 30px; line-height:25px;}

/*HOME-SECTION*/
.cuadro_intro_hover{ height:450px;}
.cuadro_intro_hover:hover .caption{opacity: 1; transform: translateY(-400px); -webkit-transform:translateY(-400px); -moz-transform:translateY(-400px);
-ms-transform:translateY(-400px); -o-transform:translateY(-400px);}

.cuadro_intro_hover .caption{position: absolute; top:400px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; width: 100%;}
.cuadro_intro_hover .blur{
background-color: rgba(252,121,28,0.85); height:500px; z-index: 5; position: absolute; width: 100%;}
.cuadro_intro_hover .caption-text{ z-index: 10;  position: absolute; height:500px; top:0px; width: 100%; padding:0 15px 15px 15px;}
.cuadro_intro_hover .caption-text h3 { padding:10px 0; font-size:22px; line-height:30px;}
.cuadro_intro_hover .caption-text p {font-size:14px; line-height:20px;}
.cuadro_intro_hover .caption-text .caption-text-btn { font-size:14px; padding:10px 30px; line-height:20px;}
/*HOME-SECTION*/

/*LATEST BLOG*/
.postItem h4 {line-height:30px;}
.postItem h4 a, .postItem h4 a:visited {font-size:20px;}
.postItem .date {font-size:14px; line-height:20px;}
.postItem p {line-height:22px; font-size: 14px;}
.postItem .sub-btn { font-size:14px; padding:10px 30px; line-height:20px;}
/*LATEST BLOG*/

/*MAKE AN REGISTRATION*/
.registration-section h1 { font-size:28px; line-height:40px;}
.registration-section h6 { font-size:16px; line-height:22px;}
.registration-btn { font-size:15px; padding:10px 30px; line-height:25px;}
/*MAKE AN REGISTRATION*/

/*FOOTER*/
/*FOOTER-NAV*/
.footer-nav ul li { width:auto;}
.footer-nav ul li a {font-size:13px; line-height:20px; padding:5px 15px;}
/*FOOTER-NAV*/
/*FOOTER*/

/*FOOTER-BOTTOM*/
.footer-bottom .col-sm-12 { text-align:center;}
.footer-bottom p { margin: 0 0 15px 0;font-size:12px; line-height:20px;}
/*SOCIAL*/
.footer-bottom .social ul li a i {margin-left: 0; }
/*SOCIAL*/
/*FOOTER-BOTTOM*/

/*SUB-BANNER*/
.sub-banner img { width:100%; }
.text{  font-size:28px; line-height:40px; padding:105px 0px 15px 0; } 
/*SUB-BANNER*/

/*LEFT MENU*/
.left-menu-titel { font-size:20px; line-height:30px;}
.left-menu ul li a {font-size:13px; line-height:20px;}
/*LEFT MENU*/

/*PAGINATION*/
.pagination a {font-size:13px; line-height:20px;padding: 5px 10px;}
/*PAGINATION*/
}





@media only screen and ( min-width: 600px) and ( max-width: 767px ) {

h1 {font-size:24px; line-height:35px;}
h1 span {font-size:18px; line-height:25px;}

h2 {font-size:20px; line-height:30px; }

h6 {font-size:15px; line-height:24px;}

/*TOP*/
/*CALL-NOW*/
.call-now { display:none;}
/*CALL-NOW*/

/*TOP-NAV*/
.top-nav ul li a { padding:5px 15px; font-size:13px; line-height:25px;}
/*TOP-NAV*/
/*TOP*/

.home-btn { font-size:15px; padding:10px 30px; line-height:25px;}

/*HOME-SECTION*/
.cuadro_intro_hover{height:350px;}
.cuadro_intro_hover:hover .caption{opacity: 1; transform: translateY(-300px); -webkit-transform:translateY(-300px); -moz-transform:translateY(-300px);
-ms-transform:translateY(-300px); -o-transform:translateY(-300px);}

.cuadro_intro_hover .caption{position: absolute; top:300px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; width: 100%;}
.cuadro_intro_hover .blur{
background-color: rgba(252,121,28,0.85); height:400px; z-index: 5; position: absolute; width: 100%;}
.cuadro_intro_hover .caption-text{ z-index: 10;  position: absolute; height:400px; top:0px; width: 100%; padding:0 15px 15px 15px;}
.cuadro_intro_hover .caption-text h3 { padding:10px 0; font-size:22px; line-height:30px;}
.cuadro_intro_hover .caption-text p {font-size:14px; line-height:20px;}
.cuadro_intro_hover .caption-text .caption-text-btn { font-size:14px; padding:10px 30px; line-height:20px;}
/*HOME-SECTION*/

/*MAKE AN REGISTRATION*/
.registration-section h1 { font-size:24px; line-height:35px;}
.registration-section h6 { font-size:16px; line-height:22px;}
.registration-btn { font-size:15px; padding:10px 30px; line-height:25px;}
/*MAKE AN REGISTRATION*/

/*FOOTER*/
/*FOOTER-NAV*/
.footer-nav ul li { width:auto;}
.footer-nav ul li a {font-size:13px; line-height:20px; padding:5px 15px;}
/*FOOTER-NAV*/
/*FOOTER*/

/*FOOTER-BOTTOM*/
.footer-bottom .col-xs-12 { text-align:center;}
.footer-bottom p { margin: 0 0 15px 0;font-size:12px; line-height:20px;}
/*SOCIAL*/
.footer-bottom .social ul li a i {margin-left: 0; }
/*SOCIAL*/
/*FOOTER-BOTTOM*/

/*SUB-BANNER*/
.sub-banner img { width:100%; }
.text{  font-size:26px; line-height:30px; padding:60px 0px 15px 0; } 
/*SUB-BANNER*/

/*LEFT MENU*/
.left-menu { display:none;}
/*LEFT MENU*/

/*BLOG-PAGE*/
.blog-img-box { padding-left:0; padding-right:0; }
.blog-box-text { padding-right:0; padding-left:0; margin:15px 0 0 0; }
.blog-box-text h3 { font-size:16px; line-height:22px;}
.post-meta p { font-size:13px; line-height:20px;}
/*BLOG-PAGE*/

/*PAGINATION*/
.pagination a {font-size:13px; line-height:18px;padding: 5px 10px;}
/*PAGINATION*/
}





@media only screen and ( min-width: 481px) and ( max-width: 599px ) {

h1 {font-size:22px; line-height:32px;}
h1 span {font-size:16px; line-height:22px;}

h2 {font-size:18px; line-height:28px; }

h6 {font-size:14px; line-height:22px;}

/*TOP*/
/*CALL-NOW*/
.call-now { display:none;}
/*CALL-NOW*/

/*TOP-NAV*/
.top-nav ul li a { padding:5px 15px; font-size:12px; line-height:25px;}
/*TOP-NAV*/
/*TOP*/

.home-btn { font-size:14px; padding:10px 30px; line-height:20px;}

/*HOME-SECTION*/
.cuadro_intro_hover{height:300px; }
.cuadro_intro_hover:hover .caption{opacity: 1; transform: translateY(-250px); -webkit-transform:translateY(-250px); -moz-transform:translateY(-250px);
-ms-transform:translateY(-250px); -o-transform:translateY(-250px);}

.cuadro_intro_hover .caption{position: absolute; top:250px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; width: 100%;}
.cuadro_intro_hover .blur{
background-color: rgba(252,121,28,0.85); height:350px; z-index: 5; position: absolute; width: 100%;}
.cuadro_intro_hover .caption-text{ z-index:10;  position: absolute; height:350px; top:0px; width: 100%; padding:0 15px 15px 15px;}
.cuadro_intro_hover .caption-text h3 { padding:10px 0; font-size:20px; line-height:30px;}
.cuadro_intro_hover .caption-text p {font-size:14px; line-height:20px;}
.cuadro_intro_hover .caption-text .caption-text-btn { font-size:14px; padding:10px 30px; line-height:20px;}
/*HOME-SECTION*/

/*LATEST BLOG*/
.postItem h4 {line-height:25px;}
.postItem h4 a, .postItem h4 a:visited {font-size:16px;}
.postItem .date {font-size:14px; line-height:20px;}
.postItem p {line-height:20px; font-size: 13px;}
.postItem .sub-btn { font-size:13px; padding:10px 25px; line-height:20px;}
/*LATEST BLOG*/

/*MAKE AN REGISTRATION*/
.registration-section h1 { font-size:20px; line-height:30px;}
.registration-section h6 { font-size:14px; line-height:20px;}
.registration-btn { font-size:14px; padding:10px 30px; line-height:20px;}
/*MAKE AN REGISTRATION*/

/*FOOTER*/
#footer-1 h3 {font-size:16px; line-height:22px;}

/*FOOTER-ADDRESS*/
.address ul li i { font-size:14px; height:40px; line-height:40px; width:40px;}
.address .info h5 {font-size:14px; line-height:22px;}
.address li span { font-size:12px;}
/*FOOTER-ADDRESS*/

/*FOOTER-NAV*/
.footer-nav ul li { width:auto;}
.footer-nav ul li a {font-size:12px; line-height:20px; padding:5px 15px;}
/*FOOTER-NAV*/
/*FOOTER*/

/*FOOTER-BOTTOM*/
.footer-bottom .col-xs-12 { text-align:center;}
.footer-bottom p { margin: 0 0 15px 0;font-size:12px; line-height:20px;}
/*SOCIAL*/
.footer-bottom .social ul li a i {margin-left: 0; }
/*SOCIAL*/
/*FOOTER-BOTTOM*/

/*SUB-BANNER*/
.sub-banner img { width:100%;}
.text{  font-size:20px; line-height:25px; padding:45px 15px 15px 15px; } 
/*SUB-BANNER*/

/*CONTACT-ADDRESS*/
.contact-address ul li i { font-size:18px; height:45px; line-height:45px; width:45px;}
.contact-address .contact-info h5 {font-size:14px; line-height:22px;}
.contact-address li span { font-size:13px;}
/*CONTACT-ADDRESS*/

/*LEFT MENU*/
.left-menu { display:none;}
/*LEFT MENU*/

.inner-page-btn { font-size:13px; padding:10px 25px; line-height:20px;}

/*BLOG-PAGE*/
.blog-img-box { padding-left:0; padding-right:0; }
.blog-box-text { padding-right:0; padding-left:0; margin:15px 0 0 0; }
.blog-box-text h3 { font-size:16px; line-height:22px;}
.post-meta p { font-size:13px; line-height:20px;}
/*BLOG-PAGE*/

/*PAGINATION*/
.pagination a {font-size:12px; line-height:18px;padding:4px 8px;}
/*PAGINATION*/
}





@media only screen and ( min-width: 320px) and ( max-width: 480px ) {	

h1 {font-size:22px; line-height:32px;}
h1 span {font-size:16px; line-height:22px;}

h2 {font-size:18px; line-height:28px; }

h6 {font-size:14px; line-height:22px;}

/*TOP*/
/*CALL-NOW*/
.call-now { display:none;}
/*CALL-NOW*/

/*TOP-NAV*/
.top-nav ul li a { padding:5px 15px; font-size:12px; line-height:25px;}
/*TOP-NAV*/
/*TOP*/

.home-btn { font-size:14px; padding:10px 30px; line-height:20px;}

/*HOME-SECTION*/
.cuadro_intro_hover{height:200px; }
.cuadro_intro_hover:hover .caption{opacity: 1; transform: translateY(-160px); -webkit-transform:translateY(-160px); -moz-transform:translateY(-160px);
-ms-transform:translateY(-160px); -o-transform:translateY(-160px);}

.cuadro_intro_hover .caption{position: absolute; top:160px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; width: 100%;}
.cuadro_intro_hover .blur{
background-color: rgba(252,121,28,0.85); height:300px; z-index: 5; position: absolute; width: 100%;}
.cuadro_intro_hover .caption-text{ z-index:10;  position: absolute; height:300px; top:0px; width: 100%; padding:0 15px 15px 15px;}
.cuadro_intro_hover .caption-text h3 { padding:5px 0; font-size:16px; line-height:30px;}
.cuadro_intro_hover .caption-text p {font-size:12px; line-height:16px;}
.cuadro_intro_hover .caption-text .caption-text-btn { font-size:13px; padding:7px 20px; line-height:20px;}
/*HOME-SECTION*/

/*LATEST BLOG*/
.postItem h4 {line-height:25px;}
.postItem h4 a, .postItem h4 a:visited {font-size:16px;}
.postItem .date {font-size:14px; line-height:20px;}
.postItem p {line-height:20px; font-size: 13px;}
.postItem .sub-btn { font-size:13px; padding:10px 25px; line-height:20px;}
/*LATEST BLOG*/

/*MAKE AN REGISTRATION*/
.registration-section h1 { font-size:20px; line-height:30px;}
.registration-section h6 { font-size:14px; line-height:20px;}
.registration-btn { font-size:14px; padding:10px 30px; line-height:20px;}
/*MAKE AN REGISTRATION*/

/*FOOTER*/
#footer-1 h3 {font-size:16px; line-height:22px;}

/*FOOTER-ADDRESS*/
.address ul li i { font-size:14px; height:40px; line-height:40px; width:40px;}
.address .info h5 {font-size:13px; line-height:20px;}
.address li span { font-size:12px;}
/*FOOTER-ADDRESS*/

/*FOOTER-NAV*/
.footer-nav ul li { width:auto;}
.footer-nav ul li a {font-size:12px; line-height:20px; padding:5px 15px;}
/*FOOTER-NAV*/
/*FOOTER*/

/*FOOTER-BOTTOM*/
.footer-bottom .col-xs-12 { text-align:center;}
.footer-bottom p { margin: 0 0 15px 0;font-size:12px; line-height:20px;}
/*SOCIAL*/
.footer-bottom .social ul li a i {margin-left: 0; }
/*SOCIAL*/
/*FOOTER-BOTTOM*/

/*SUB-BANNER*/
.sub-banner img { width:100%; }
.text{  font-size:16px; line-height:20px; padding:25px 10px 15px 10px; } 
/*SUB-BANNER*/

/*CONTACT-ADDRESS*/
.contact-address ul li i { font-size:18px; height:45px; line-height:45px; width:45px;}
.contact-address .contact-info h5 {font-size:14px; line-height:22px;}
.contact-address li span { font-size:13px;}
/*CONTACT-ADDRESS*/

/*LEFT MENU*/
.left-menu { display:none;}
/*LEFT MENU*/

.inner-page-btn { font-size:13px; padding:10px 25px; line-height:20px;}

/*BLOG-PAGE*/
.blog-img-box { padding-left:0; padding-right:0; }
.blog-box-text { padding-right:0; padding-left:0; margin:15px 0 0 0; }
.blog-box-text h3 { font-size:16px; line-height:22px;}
.post-meta p { font-size:13px; line-height:20px;}
/*BLOG-PAGE*/

/*PAGINATION*/
.pagination a {font-size:12px; line-height:18px;padding:4px 8px;}
/*PAGINATION*/
}